plot.stamPrediction {stam} | R Documentation

## Scatter Plot on Node Results

### Description

Plots nodewise performance vs. redundancy as well as nodewise sensitivity vs. specificity side by side.

### Usage

    ## S3 method for class 'stamPrediction':
    plot(x, outfile = NULL, aclass = NULL,
                        main = NULL, minspec = 0.9,
                        minsens = 0.1, maxsens = 1,
                        res = 72, ps = FALSE, pointsize = 12,
                        ...)

### Arguments

`x` | object of class stamPrediction to be plotted
`outfile` | name of output file if postscript or PNG graphics is to be generated. The extension of the file is chosen automatically according to the `ps` argument. If no outfile is specified, an interactive plot is attempted
`aclass` | the name of the phenotype class of interest, usually the disease class. If set to NULL the first class in lexicographical order is chosen.
`main` | the main title of the plot, generated automatically if left blank
`minspec` | if given the corresponding horizontal line is drawn in the sensitivity vs. specificity plot
`minsens` | if given the corresponding vertical line is drawn in the sensitivity vs. specificity plot
`maxsens` | if given the corresponding vertical line is drawn in the sensitivity vs. specificity plot
`res` | resolution in points per inch
`ps` | if set to TRUE postscript output is generated
`pointsize` | the standard fontsize
`...` | additional arguments to be passed to plot

### Author(s)

Claudio Lottaz

### See Also

`stam.predict`

[Package stam version 1.10.0 Index]